//
//  MainTabView.swift
//  Gas Man
//
//  Created by Kameron Kenny on 3/17/25.
//

import SwiftUI

struct MainTabView: View {
    var body: some View {
        TabView {
            FuelLogListView()
                .tabItem {
                    Label("Fuel", systemImage: "fuelpump.fill")
                }
            VehicleListView()
                .tabItem {
                    Label("Vehicles", systemImage: "car.fill")
                }
            MaintenanceListView()
                .tabItem {
                    Label("Maintenance", systemImage: "wrench.fill")
                }
        }
    }
}
